Forum: Ruby on Rails Can't install rails gem on ibex

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
71fcb3f144f3ea08998a925b25da9847?d=identicon&s=25 Joey Marino (joeyda3rd)
on 2008-11-21 05:23
joey@lab:~$ cat /etc/issue
Ubuntu 8.10 \n \l

joey@lab:~$ ruby --version
ruby 1.8.7 (2008-08-11 patchlevel 72) [i486-linux]
joey@lab:~$ gem --version
1.2.0
joey@lab:~$ gem install rails
ERROR:  While executing gem ... (Errno::ENOENT)
    No such file or directory - /var/lib/gems/1.8/cache/rake-0.8.3.gem


google gives me japanese blog
any ideas?
247cd3d37084a3d6794076207bd9fbd7?d=identicon&s=25 Bobnation (Guest)
on 2008-11-21 06:23
(Received via mailing list)
Update your gem to 1.3.1 (I recommend from source) and try from there.

I know that this link and tutorial is for Hardy, but you can follow
the gem install section pretty much verbatim (just grab the newest tar
from the site) and be good to go. I used it and am running Rails on
Ibex at home both on my web server and desktop.

http://articles.slicehost.com/2008/4/30/ubuntu-har...

On Nov 20, 10:23 pm, Joey Marino <rails-mailing-l...@andreas-s.net>
This topic is locked and can not be replied to.